<h1>
    Ajouter votre réponse
</h1>
<form [formGroup]="creationForm">
    <div>
      <editor
      style="width: 100%;"
      apiKey="qxoy7jymrjlivuno6zw8gmxb5aivctmj6570yh43v362sg71"
      [initialValue]="response.content"
      formControlName="content"
      [init]="{
          height: 500,
          menubar: false,
          plugins: [
          'advlist autolink lists link image charmap print',
          'preview anchor searchreplace visualblocks code',
          'fullscreen insertdatetime media table paste',
          'help wordcount',
          'codesample'
          ],
          toolbar:
          'undo redo | formatselect | bold italic | \
          alignleft aligncenter alignright alignjustify | \
          bullist numlist outdent indent | help'
      }"
      >
      </editor>
    </div>
    <div class="button-display">
        <button [disabled]="!creationForm.valid" class="validate-button" (click)="onSubmit()" mat-button>Créer</button>
    </div>

</form>